@charset "utf-8";
/*------------------------------------------------------------------------------
[1] トップページレイアウト
[2] 詳細デザイン
[3] 緊急情報エリア
[4] 防災情報エリア（スマホ更新）　CKエディタ入力
[5] FONT（遊ゴシックIE対策）
------------------------------------------------------------------------------*/
/*******************************************************************************
[1] トップページレイアウト
*******************************************************************************/
/*==============================================================================
		配置
==============================================================================*/
#wrap{
	width:100%;
	min-width:1132px;
}
#content3{
	width:100%;
}
.container{
	margin:0px auto;
	width:1000px;
}
.leftbox{
	float:left;
}
.rightbox{
	float:right;
}
#toppagebody #content3{
	background:none;
}
#sad{
	width:1000px;
}
/*******************************************************************************
[2] 詳細デザイン
*******************************************************************************/
/*==============================================================================
	上部メニュー、カルーセル
==============================================================================*/
#info{
	float:left;
	width:470px;
}
/*------------------------------------------------------------------------------
	メニュー
------------------------------------------------------------------------------*/
#infomenu ul{
	list-style-type:none;
}
#infomenu ul li{
	margin-bottom:20px;
	margin-right:10px;
	width:150px;
	float:left;
	box-sizing:border-box;
	background:#FFF;
	border:2px solid #1e3978;
	border-radius:3px;
	text-align:center;
}
#infomenu ul li:nth-child(3n){
	margin-right:0px;
}
#infomenu ul li img{
	display:block;
	margin:0px auto 5px auto;
}
#infomenu ul li img.external{
	display:inline;	
}
#infomenu ul li a{
	padding:10px;
	display:block;
	font-weight:bold;
	color:#333;
	text-decoration:none;
	background:url(images/top/infomenu_bg.png) no-repeat center bottom 10px;
}
#infomenu ul li a:hover{
	transform: translateY(-2px);
	box-shadow: 0 7px 5px rgba(50,50,93,.1), 0 3px 6px rgba(0,0,0,.08);
	filter: brightness(130%);
}
/*------------------------------------------------------------------------------
	もしもの時、防災情報
------------------------------------------------------------------------------*/
#emergency,
#emergency2{
	margin:0px 0px 20px 0px;
	width:230px;
	box-sizing:border-box;
	background:#FFFFFF;
	border-radius:6px 6px 3px 3px;
}
#emergency{
	float:left;
	border:3px solid #A01313;
}
#emergency2{
	float:right;
	border:3px solid #1e3978;
}
#emergency h2,
#emergency2 h2{
	margin:0px 0px 10px 0px;
	padding:10px;
	font-size:120%;
	color:#FFFFFF;
	border-radius:2px 2px 0px 0px;
}
#emergency h2{
	background:#A01313;
}
#emergency2 h2{
	background:#1e3978;
}
#emergency ul,
#emergency2 ul{
	padding:0px 5px 5px 5px;
	list-style-type:none;
}
#emergency ul li,
#emergency2 ul li{
	margin:0px 0px 8px 0px;
	padding-left:20px;
}
#emergency ul li{
	background:url(images/top/mark_emergency.png) no-repeat 5px 8px;
}
#emergency2 ul li{
	background:url(images/top/mark_emergency2.png) no-repeat 5px 8px;
}
#emergency ul li a,
#emergency2 ul li a{
	color:#333;
}
#emergency ul li.imglink,
#emergency2 ul li.imglink{
	padding-left:5px;
	background:none;
}
/*------------------------------------------------------------------------------
	カルーセルパネル
------------------------------------------------------------------------------*/
#pickup{
	float:right;
	width:500px;
}
.main_view{
	width:500px;
}
#pickup .window{
	width:500px;
	height:300px;
}
#pickup .main{
	width:500px;
	height:300px;
}
#scroll_a .main p.photoleft{
	width:500px;
	height:300px;
}
#scroll_a.main_view{
	height:300px;
}
/*　停止・再生ボタン
------------------------------------------------------------------------------*/
#scroll_a p.btn{
	left: 5px;
	top: 265px;
}
/*　番号ボタン
------------------------------------------------------------------------------*/
#scroll_a .paging{
	width:auto;
	left:65px;
	top:265px;
}
/*　詳しく見る
------------------------------------------------------------------------------*/
#scroll_a .more{
	padding:2px 10px 2px 12px;
	position:absolute;
	right:5px;
	bottom:5px;
	color:#333;
	font-size:80%;
	background:#FFFFFF;
	border:1px solid #CCCCCC;
	box-sizing:border-box;
	border-radius:3px;
	line-height:1.5;
}
#scroll_a a:hover .more{
	color:#FFFFFF;
	background:#1e3978;
}
/*==============================================================================
	はなまきトピックス
==============================================================================*/
#newsbg{
	background:#d8efdf url(images/top/tscroll_bg.png) no-repeat center top;
	width:100%;
}
#tscroll{
	margin-bottom:40px;
	position:relative;
	z-index:0;
}
#tscroll h2{
	padding: 20px 0px 15px 0px;
	text-align: center;
}
#tscroll #topicsmenu{
	margin:0px auto 0px auto;
	width:930px;
	position:relative;
}
#tscroll #topicsmenu ul{
	margin:0px;
	list-style:none;
}
#tscroll #topicsmenu ul li{
	margin:3px 9px 10px 3px;
	margin-bottom: 10px;
	width:300px;
	float:left;
	_display:inline;
	background:#FFF;
	box-sizing: border-box;
	padding:8px 10px 8px 10px;
	box-shadow: 0 0 3px #999;
}
#tscroll #topicsmenu ul li a{
	display:inline-block;
	text-decoration: none;
	color:#333;
}
#tscroll #topicsmenu ul li img{
	display:block;
	margin:0px 0px 8px 0px;
}
#tscroll #topicsmenu ul li a img.external{
	display:inline;
}
/*------------------------------------------------------------------------------
	送るボタン
------------------------------------------------------------------------------*/
#tscroll #topicscroll{
	list-style:none;
	cursor:pointer;
}
#tscroll #topicscroll li.forward{
	position:absolute;
	top:190px;
	left:0px;
	z-index:999;
}
#tscroll #topicscroll li.back{
	position:absolute;
	top:190px;
	right:0px;
	z-index:999;
}
/*==============================================================================
	トピックス
==============================================================================*/
#topics{
	margin-bottom:20px;
	position:relative;
	zoom:1;
}
/*------------------------------------------------------------------------------
	タブ
------------------------------------------------------------------------------*/
#topics ul#tab{
	list-style-type:none;
	zoom:1;
	width: 1000px;
	margin: 0px auto;
}
#topics ul#tab li{
	width:20%;
	float:left;
	font-size:120%;
	border-radius:5px 5px 0px 0px;
}
#topics ul#tab li a{
	margin:0px 20px 0px 0px;
	padding:10px 5px 15px 5px;
	display:block;
	color:#FFF;
	font-weight:bold;
	background:#31784e;
	border-radius:5px 5px 0px 0px;
	text-decoration:none;
	text-align:center;
}
#topics ul#tab li a:hover{
	color:#333;
	background:#FFF;
	border-radius:5px 5px 0px 0px;
}
#topics ul#tab li.ui-tabs-active a{
	font-weight:bold;
	background:#FFF url(images/top/tab_bg.png) no-repeat center bottom 10px;
	color:#333;
	text-decoration:none;
}
/*------------------------------------------------------------------------------
	内部リンク・外部リンク
------------------------------------------------------------------------------*/
#tmenubg{
	background:#FFF;
	width: 100%;
}
#tmenu{
	margin:0px auto 0px auto;
	padding:12px 10px 6px 10px;
	width:1000px;
	box-sizing:border-box;
	background:#FFFFFF;
}
#tmenu ul{
	margin:30px 0px 0px 0px;
	box-sizing:border-box;
	list-style-type:none;
}
#tmenu ul li{
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px 18px;
	background:url(images/top/mark_topics.png) no-repeat left 3px;
	line-height: 1.5;
}
#tmenu ul li span.date{
	width:90px;
	float:left;
}
#tmenu ul li span.newsli{
	width:800px;
	float:left;
}
/*------------------------------------------------------------------------------
　一覧、RSS
------------------------------------------------------------------------------*/
#topics ul.topicsdetail{
	position:absolute;
	right: calc((100% - 1000px)/2);
	top:20px;
	list-style-type:none;
}
#topics ul.topicsdetail li{
	margin:0px 0px 0px 20px;
	padding:0px 0px 0px 0px;
	clear:none;
	background:none;
	display:inline-block;
}
#topics ul.topicsdetail li a{
	color:#333;
	padding-left: 32px;
	background:url(images/top/news.png) no-repeat 8px center;
}
#topics ul.topicsdetail li.rss a{
	background:url(images/top/rss.png) no-repeat 8px center;
}
/*==============================================================================
	暮らし
==============================================================================*/
#kurashibg{
	margin:30px 0px;
}
#kurashibg .container{
	padding:20px;
}
#kurashibg .inner{
	background:url(images/top/kurashi_bg.png) repeat-y center top;
}
#kurashibg .leftbox,
#kurashibg .rightbox{
	width:470px;
}
/*------------------------------------------------------------------------------
	見出し
------------------------------------------------------------------------------*/
#kurashibg h2{
	margin-bottom:20px;
	padding-bottom:15px;
	font-size:130%;
	letter-spacing:-1px;
	background:url(images/top/blue_h2_bg.png) repeat-x center bottom;
}
#kurashibg h2 span.lang{
	font-size:60%;
	color:#1e3978;
	letter-spacing:0px;
}
.convenient h3{
	margin-bottom:10px;
	text-align:center;
	padding-top:15px;
}
/*------------------------------------------------------------------------------
	バナー
------------------------------------------------------------------------------*/
.convenient ul{
	list-style-type:none;
}
.convenient ul li{
	margin-right:3px;
	margin-bottom:20px;
	box-sizing:  border-box;
	display:inline-block;
	width:110px;
	font-size:90%;
	text-align:center;
	vertical-align: top;
	line-height: 1.5;
	letter-spacing:-1px;
}
.convenient ul li a{
	display:block;
	color:#333;
	text-decoration:none;
}
.convenient ul li a:hover img{
	transform: translateY(-2px);
	opacity: 0.8 ;
}
.convenient ul li img{
	margin:0px auto 5px auto;
	display:block;
}
.convenient ul li img.external{
	display:inline;	
}
.convenient ul li a:hover img.external{
	transform:none;
}
/*==============================================================================
	SNS・観光
==============================================================================*/
#appealbg{
	padding:30px 0px;
	background:url(images/top/appeal_bg.jpg)no-repeat center top;
	background-size:cover;
}
#appealbg .container{
	padding:20px;
	box-sizing:border-box;
	background: rgba(255,255,255,0.8);
}
#appealbg .inner{
	background:url(images/top/kurashi_bg.png) repeat-y center top;
}
#appealbg .leftbox,
#appealbg .rightbox{
	width:450px;
	box-sizing:border-box;
}
/*------------------------------------------------------------------------------
	見出し
------------------------------------------------------------------------------*/
#appealbg h2{
	margin-bottom:20px;
	padding-bottom:15px;
	font-size:130%;
	letter-spacing:-1px;
	background:url(images/top/blue_h2_bg.png) no-repeat center bottom;
}
#appealbg h2 span.lang{
	font-size:60%;
	color:#1e3978;
	letter-spacing:0px;
}
/*------------------------------------------------------------------------------
	SNS
------------------------------------------------------------------------------*/
/*	インスタグラム
------------------------------------------------------------------------------*/
#photolist{
	float:left;
	width:280px;
	text-align: center;
}
/* トリミングしたいサイズで枠を作る */
#photolist p{
	margin:0px auto 5px auto;
	width: 185px;
	height: 185px;
	position: relative;
	overflow: hidden;
}
/* 縦に合わせてトリミング */
#photolist p img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	max-width: initial; /* サイズ指定をリセット！ */
	width: auto;
	height: 100%;
}
#photolist p.photouser{
	width:280px;
	height:auto;
}
/*	SNS
------------------------------------------------------------------------------*/
#topsns{
	float:right;
	width:145px;
}
#topsns ul{
	list-style-type: none;
}
#topsns ul li{
	margin-bottom:10px;
}
/*------------------------------------------------------------------------------
	観光
------------------------------------------------------------------------------*/
#topkankou ul{
	list-style-type:none;
}
#topkankou ul{
	float:left;
}
#topkankou ul li{
	margin-right:10px;
	margin-bottom:10px;
}
/*==============================================================================
	イベント情報
==============================================================================*/
#eventbg{
	margin:0px 0px 30px 0px;
	padding:30px 0px 30px 0px;
	background:#ffebe1 url(images/top/eventbg_bg.png) no-repeat center bottom;
}
#eventbg .inner{
	margin-bottom:20px;
	background:url(images/top/event_bg.png) repeat-y center top;
}
/*------------------------------------------------------------------------------
	見出し
------------------------------------------------------------------------------*/
#eventbg h2{
	margin-bottom:10px;
	padding-bottom:15px;
	font-size:130%;
	letter-spacing:-1px;
	background:url(images/top/orange_h2_bg.png) repeat-x center bottom;
}
#eventbg h2 span.lang{
	font-size:60%;
	color:#802e01;
	letter-spacing:0px;
}
/*------------------------------------------------------------------------------
	本日、イベントピックアップ
------------------------------------------------------------------------------*/
.eventlist{
	width:470px;
}
.eventlist ul{
	list-style-type: none;
}
.eventlist ul li{
	margin-bottom:20px;
	padding-top:20px;
	border-top:1px solid #FF9040;
}
.eventlist ul li:first-child{
	border-top:none;
}
/*	写真
------------------------------------------------------------------------------*/
.eventphoto{
	margin-right:15px;
	width:125px;
	float: left;
}
.eventphoto img{
	margin:auto;
	width:100%;
	height:auto;
	vertical-align: bottom;
}
/*	詳細
------------------------------------------------------------------------------*/
.eventdetail{
	font-size:95%;
	display: block;
	line-height: 1.6;
	float:right;
	width: 330px;
}
.eventdetail h3 a{
    display: block;
    font-weight: bold;
    color:#333;
    font-size:90%;
    padding-bottom:5px;
}
.eventdata{
	display:block;
	text-align:right;
	font-size:90%;
}
/*------------------------------------------------------------------------------
	イベントカレンダー
------------------------------------------------------------------------------*/
p#eventcalbtn{
	clear: both;
	text-align: center;
	border:1px solid #f47300;
	background: #FFF;
	width:30%;
	margin:0px auto;
}
p#eventcalbtn a{
	padding:10px;
	color:#333;
	display:block;
	text-decoration: none;
}
p#eventcalbtn a:hover{
	background:#ffebe1;
}
p#eventcalbtn a:before{
    content: "";
    display: inline-block;
    width: 29px;
    height: 31px;
    padding-left: 10px;
	background: url(images/top/mark_eventcalendar.png) no-repeat left center;
    -ms-background-size: 29px 31px;
    -moz-background-size: 29px 31px;
    -webkit-background-size: 29px 31px;
    background-size: 29px 31px;
    vertical-align: middle;
}
/*==============================================================================
	市政
==============================================================================*/
#shiseibg{
	padding:30px 0px;
	background:#dceaf7 url(images/top/flower_bg.png) no-repeat center top 15px;
}
/*------------------------------------------------------------------------------
	見出し
------------------------------------------------------------------------------*/
#shiseibg h2{
	margin-bottom:20px;
	font-size:130%;
	text-align:center;
	letter-spacing:-1px;
}
#shiseibg h2 span.lang{
	margin-top: 5px;
	padding-top:15px;
	display:block;
	font-size:60%;
	color:#1e3978;
	letter-spacing:0px;
	background:url(images/top/blue_h2_bg.png) no-repeat center top;
}
/*------------------------------------------------------------------------------
	メニュー
------------------------------------------------------------------------------*/
#shiseimenu{
	display:-webkit-flex;
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#shiseimenu .articleall{
	margin-bottom:10px;
	margin-right:6px;
	width:245px;
	background:#FFF;
	border-top:2px solid #1e3978;
	border-bottom:2px solid #1e3978;
	position:relative;
}
#shiseimenu .articleall:nth-child(4n){
	margin-right:0px;
}
#shiseimenu .articleall h3{
	padding:15px 8px 18px 8px;
	font-size:110%;
	background:url(images/top/shiseimenu_bg.png) no-repeat left 5px bottom;
	color:#1e3978;
}
#shiseimenu .articleall h3 img{
	position:absolute;
	right:10px;
	top:10px;
}
#shiseimenu .articleall ul{
	margin:15px 5px;
	font-size:85%;
	list-style-type:none;
}
#shiseimenu .articleall ul li{
	margin-bottom:10px;
	padding-left:17px;
	background:url(images/top/mark_shiseimenu.png) no-repeat 5px 6px;
}
#shiseimenu .articleall ul li a{
	color:#333;
}
/*------------------------------------------------------------------------------
	スクロールバナー
------------------------------------------------------------------------------*/
#pscroll{
	margin:20px 0px 0px 0px;
	padding-top:5px;
	position:relative;
	z-index:0;
}
#pscroll #projectmenu{
	margin:0px auto 0px auto;
	width:915px;
	position:relative;
}
#pscroll #projectmenu ul{
	margin:0px;
	list-style:none;
}
#pscroll #projectmenu ul li{
	margin-right:15px;
	width:195px;
	float:left;
	_display:inline;
	font-size:100%;
}
#pscroll #projectmenu ul li a{
	display:inline-block;
}
#pscroll #projectmenu ul li a img{
	margin:0px 0px 7px 0px;
}
/*	送るボタン
------------------------------------------------------------------------------*/
#pscroll #projectscroll{
	list-style:none;
	cursor:pointer;
}
#pscroll #projectscroll li.forward{
	position:absolute;
	top:30px;
	left:0px;
	z-index:999;
}
#pscroll #projectscroll li.back{
	position:absolute;
	top:30px;
	right:0px;
	z-index:999;
}
/*==============================================================================
	関連リンク
==============================================================================*/
.bannerimgbg{
	padding:30px 0px;
}
/*------------------------------------------------------------------------------
		画像バナー
------------------------------------------------------------------------------*/
.bannerimg{
	padding:0px 0px 0px 0px;
}
.bannerimg h2{
	margin-bottom:10px;
	text-align:center;
	font-size:120%;
}
.bannerimg ul{
	list-style-type:none;
}
.bannerimg ul li{
	margin:0px 18px 10px 0px;
	float:left;
}
.bannerimg ul li:nth-child(5n){
	margin-right:0px;
}
.bannerimg img{
	vertical-align:bottom;
}
/*==============================================================================
		人口統計
==============================================================================*/
#population{
	float:left;
	padding-left:25px;
	width:220px;
	font-size:90%;
	background:url(images/footer/population_bg.png) repeat-y left top;
}
#population h3{
	font-size:110%;
}
#population em{
	font-style:normal;
	font-weight:bold;
}
#population p.population{
	padding-left:20px;
	background:url(images/footer/mark_population.png) no-repeat left center;
}
#population p.household{
	padding-left:20px;
	background:url(images/footer/mark_household.png) no-repeat left center;
}
#population p.populink{
	margin-top:20px;
	border-radius:3px;
}
#population p.populink a{
	padding:5px 18px;
	color:#333;
	font-weight:bold;
	background:#d8efdf;
	border-bottom:2px solid #CCC;
	border-radius:3px;
	text-align:center;
	text-decoration:none;
}
#population p.populink a:hover{
	box-shadow: 0 1px 0px 0px #CCC;
	background:#E2F3E7;
}
/*******************************************************************************
[3] 緊急情報エリア
*******************************************************************************/
/*------------------------------------------------------------------------------
		緊急情報
------------------------------------------------------------------------------*/
.kinkyu{
	margin:0px 0px 20px 0px;
	padding:0px 0px 6px 0px;
	border:2px solid #a40000;
	background:#FFFFFF;
}
.kinkyu h2{
	margin:0px 0px 10px 0px;
	padding:8px 10px 8px 10px;
	font-size:120%;
	color:#FFFFFF;
	background:#a40000;
}
.kinkyu h3{
	margin:0px 12px 10px 12px;
	padding:3px 5px 3px 5px;
	border-bottom:1px solid #bab1b1;
	background:#eaeaea;
	font-size:110%;
}
.kinkyu p{
	padding:0px 15px 5px 15px;
}
.kinkyu ul{
	padding:0px 15px 5px 15px;
	list-style-type:none;
}
.kinkyu ul li{
	margin-bottom:3px;
	padding-left:15px;
	background:url(images/top/mark_kinkyu.png) no-repeat left 6px;
}
/*------------------------------------------------------------------------------
		防災情報エリア（スマホ緊急情報）
------------------------------------------------------------------------------*/
.smpkinkyu{
	margin:0px 0px 20px 0px;
	padding:0px 0px 6px 0px;
	border:2px solid #a40000;
	background:#FFFFFF;
}
.smpkinkyu h2{
	margin:0px 0px 10px 0px;
	padding:8px 10px 8px 10px;
	font-size:120%;
	color:#FFFFFF;
	background:#a40000;
}
.smpkinkyu h3{
	margin:0px 12px 10px 12px;
	padding:3px 5px 3px 5px;
	border-bottom:1px solid #bab1b1;
	background:#eaeaea;
	font-size:110%;
}
.smpkinkyu p.textright{
	padding:0px 15px 5px 15px;
}
.smpkinkyu ul.objectlink{
	margin:0px 0px 10px 0px;
	padding:0px 15px 5px 15px;
	list-style:none;
	line-height:1.8;
}
.smpkinkyu ul.objectlink li{
	margin-bottom:3px;
	padding-left:15px;
	background:url(images/top/mark_kinkyu.png) no-repeat left 4px;
}
/*------------------------------------------------------------------------------
		重要なお知らせ
------------------------------------------------------------------------------*/
.important{
	margin:0px 0px 20px 0px;
	padding:0px 0px 6px 0px;
	border:2px solid #1e3978;
	background:#FFFFFF;
}
.important h2{
	margin:0px 0px 10px 0px;
	padding:8px 10px 8px 10px;
	font-size:120%;
	background:#1e3978;
	color:#FFF;
}
.important h3{
	margin:0px 12px 10px 12px;
	padding:3px 5px 3px 5px;
	border-bottom:1px solid #bab1b1;
	background:#eaeaea;
	font-size:110%;
}
.important p{
	padding:0px 15px 5px 15px;
}
.important ul{
	padding:0px 15px 5px 15px;
	list-style-type:none;
}
.important ul li{
	margin-bottom:3px;
	padding-left:15px;
	background:url(images/top/mark_important.png) no-repeat left 6px;
}
/*******************************************************************************
[4] 防災情報エリア（スマホ更新）　CKエディタ入力
*******************************************************************************/
/*		CKエディタ入力
------------------------------------------------------------------------------*/
.smpkinkyu h4{
	margin:0px 12px 10px 12px;
	padding:0px 5px 0px 5px;
	border-left:6px solid #a40000;
	font-size:100%;
}
.smpkinkyu h5,.smpkinkyu h6{
	margin:0px 15px 3px 15px;
	padding:0px 0px 0px 0px;
	font-size:100%;
}
.smpkinkyu p{
	padding:0px 15px 10px 15px;
}
/*		リスト
------------------------------------------------------------------------------*/
.smpkinkyu ol{
	margin:0px 15px 10px 40px;
}
.smpkinkyu ul{
	margin:0px 15px 10px 35px;
}
.smpkinkyu ol li,.smpkinkyu ul li{
	margin-bottom:3px;
	line-height:1.5;
}
/*		テーブル
------------------------------------------------------------------------------*/
.smpkinkyu table{
	margin:10px 10px 20px 15px;
	padding:0px;
	max-width:95%;
	clear:both;
	border-collapse:collapse;
	border:1px solid #CCC;
	empty-cells:show;
}
.smpkinkyu th,.smpkinkyu td{
	padding:3px 6px 3px 6px;
	font-size:95%;
	border:1px solid #CCC;
	text-align:left;
	vertical-align:top;
}
.smpkinkyu th{
	background:#EEE;
}
.smpkinkyu table caption{
	padding:0px 0px 3px 3px;
	text-align:left;
	font-weight:bold;
}
.smpkinkyu table td.verticaltop,.smpkinkyu table th.verticaltop{
	vertical-align:top;
}
.smpkinkyu table td.verticalmiddle,.smpkinkyu table th.verticalmiddle{
	vertical-align:middle;
}
.smpkinkyu table td.verticalbottom,.smpkinkyu table th.verticalbottom{
	vertical-align:bottom;
}
.smpkinkyu table td.verticalbaseline,.smpkinkyu table th.verticalbaseline{
	vertical-align:baseline;
}
.smpkinkyu table td.cell,.smpkinkyu table th.cell{
	white-space:nowrap;
}
.smpkinkyu table td.cellleft,.smpkinkyu table th.cellleftt{
	text-align:left;
	white-space:nowrap;
}
.smpkinkyu table td.cellright,.smpkinkyu table th.cellright{
	text-align:right;
	white-space:nowrap;
}
.smpkinkyu table td.cellcenter,.smpkinkyu table th.cellcenter{
	text-align:center;
	white-space:nowrap;
}
.smpkinkyu p table{
	margin-left:0px;
}
.smpkinkyu td p,.smpkinkyu th p{
	margin:0px;
	padding:0px;
}
.smpkinkyu table ul{
	margin:0px 15px 0px 20px;
}
.smpkinkyu table ol{
	margin:0px 15px 0px 25px;
}
.smpkinkyu table ul li,.smpkinkyu table ol li{
	margin-bottom:0px;
}
/*******************************************************************************
[5] FONT（遊ゴシックIE対策）
*******************************************************************************/
/* IE10以上に適用 */
@media all and (-ms-high-contrast: none){
	
}